2019-12-07 16:13 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002884JaguarXJ220[All Projects] Generalpublic2019-11-03 23:00
ReporterWepl 
Assigned ToCFOUProject InfoJaguar XJ-220 (Ocean)
http://www.whdload.de/games/JaguarXJ220.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionno change required 
Summary0002884: requires nocache option, otherwise crashes with illegal instruction exception
DescriptionGameVersion: all versions
SlaveVersion: 1.5

requires nocache option, otherwise crashes with illegal instruction exception
with nocache it seems to work
TagsNo tags attached.
MachineA4000
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardCyberVision 64/3D
ChipMem2 MB
FastMem144 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftSelfmade
WHDLoad17.2beta
importedyes
Attached Files

-Relationships
has duplicate 0002904closedCFOU After the "Core" logo disappears a disk1 image appears. Seems it wants disk 1. 
+Relationships

-Notes

note ~0007194

CFOU (developer)

Just Nocache to use

note ~0007213

Wepl (manager)

Last edited: 2019-10-25 16:35

View 2 revisions

It would be better the installs are working without adding any options like NoCache :).

note ~0007214

CFOU (developer)

ok;)

note ~0007247

CFOU (developer)

Hi,

Can you test this beta version?

Works without NoCache tooltype.

But no real amiga to test.

note ~0007279

CFOU (developer)

normaly working without NoCache tooltype (tested on a4000 040)
+Notes

-Issue History
Date Modified Username Field Change
2013-12-02 00:16 administrator New Issue
2013-12-02 00:16 administrator Status new => assigned
2013-12-02 00:16 administrator Assigned To => CFOU
2019-09-18 00:33 Wepl Relationship added has duplicate 0002904
2019-10-24 17:27 CFOU Status assigned => closed
2019-10-24 17:27 CFOU Resolution open => no change required
2019-10-24 17:27 CFOU Note Added: 0007194
2019-10-25 16:35 Wepl Note Added: 0007213
2019-10-25 16:35 Wepl Note Edited: 0007213 View Revisions
2019-10-25 16:51 CFOU Status closed => confirmed
2019-10-25 16:51 CFOU Note Added: 0007214
2019-10-30 20:42 CFOU File Added: JaguarXJ220.Slave
2019-10-30 20:42 CFOU Note Added: 0007247
2019-11-03 23:00 CFOU Status confirmed => resolved
2019-11-03 23:00 CFOU Note Added: 0007279
+Issue History